@if (componentData) {
  <div class="two-columns-grid">
    <sqtm-core-label
      [text]="
        'sqtm-core.administration-workspace.milestones.milestone-feature-enabled.label'
          | translate
      "
    >
    </sqtm-core-label>
    <sqtm-core-switch-field (confirmEvent)="handleMilestoneFeatureToggle()">
    </sqtm-core-switch-field>
  </div>
}
